Page MenuHomePhabricator

Create a dispatching EntityRevisionLookup, to work with foreign entities
Closed, ResolvedPublic

Description

Create a dispatching service for looking up revisions of potentially foreign entities from their corresponding repositories.

Related Objects

StatusAssignedTask
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
DuplicateNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
StalledNone
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedWMDE-leszek

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 29 2016, 2:26 PM
WMDE-leszek triaged this task as Normal priority.
WMDE-leszek moved this task from proposed to doing on the WMDE-TLA-Team board.

Change 314682 had a related patch set uploaded (by WMDE-leszek):
Add MultiplexingEntityRevisionLookup

https://gerrit.wikimedia.org/r/314682

WMDE-leszek moved this task from doing to needs review on the WMDE-TLA-Team board.Oct 14 2016, 7:43 AM
daniel renamed this task from Make EntityRevisionLookup work with foreign entities to Create a dispatching EntityRevisionLookup, to work with foreign entities.Oct 31 2016, 3:09 PM

Change 314682 merged by jenkins-bot:
Add DispatchingEntityRevisionLookup

https://gerrit.wikimedia.org/r/314682

WMDE-leszek moved this task from needs review to done on the WMDE-TLA-Team board.Nov 11 2016, 10:47 AM
WMDE-leszek closed this task as Resolved.Nov 22 2016, 1:28 PM